Subject: bug#65908: 29.1.50; Emacs 29 regresses on macOS

From: Gerd Möllmann <[email-masked]>
Date: Thu, 05 Oct 2023 15:56:11 +0200

Gerd Möllmann <[email-masked]> writes:

> Aprt from that, I'm currently trying to get profiling working on my old
> Macbook Pro, to compare the profiles of the 2 commits on emacs-29 which
> show the difference.  That could maybe answer your question.

To the question of profiling.  I've now used the built-in profiler on
the two commits, but I must say that I don't see where the difference
comes from.  These are debug builds, 5 runs of the benchmark.